## fo-property-padding-start

fo-property-padding-start —

## Synopsis

    struct      FoPropertyPaddingStart;
    struct      FoPropertyPaddingStartClass;
    FoProperty* fo_property_padding_start_new   (void);
    FoProperty* fo_property_padding_start_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingStart

    struct FoPropertyPaddingStart;

### struct FoPropertyPaddingStartClass

    struct FoPropertyPaddingStartClass;

### fo_property_padding_start_new ()

    FoProperty* fo_property_padding_start_new   (void);

Creates a new FoPropertyPaddingStart initialized to default value.

Returns : | the new FoPropertyPaddingStart.

### fo_property_padding_start_get_initial ()

    FoProperty* fo_property_padding_start_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.